%define name binstats
%define version 1.00
%define release 2mdk

Summary: An administration utility
Name: %{name}
Version: %{version}
Release: %{release}
Copyright: GPL
Group: File tools
URL: http://www.ccc.nottingham.ac.uk/~etzpc/binstats.html
Packager: Levente Farkas <lfarkas@inf.u-szeged.hu>
Source: %{name}-%{version}.tar.bz2
Patch: path.patch.bz2
Buildroot: /var/tmp/%{name}-buildroot

%description
An administration utility for tracking down the 
various types of binary formats for Linux (i386) executables and their 
dynamic library dependencies and also executable scripts.

%prep
rm -rf $RPM_BUILD_ROOT

%setup -n binstats-1.00
%patch

%build
make
strip derefsymlink

%install
# make install
install -m 755 -d $RPM_BUILD_ROOT/usr/bin
install -m 755 binstats $RPM_BUILD_ROOT/usr/bin/
install -m 755 derefsymlink $RPM_BUILD_ROOT/usr/bin/

%files
%defattr (-,root,root)
/usr/bin/binstats
%doc README NOTES

%changelog
* Tue Apr 25 2000 Lenny Cartier <lenny@mandrakesoft.com> 1.00-2mdk
- bzip2 patch
- fix group

* Mon Feb 07 2000 Lenny Cartier <lenny@mandrakesoft.com> 1.00-1mdk
- mandrake build
